*{margin:0;padding:0}
body{font:14px/1.5 Microsoft YaHei;width}
img{border:0;max-width:100%; margin-bottom:5px}
a{text-decoration:none;color:#333}
li{list-style:none}
.wap{padding:0 15px}
.logo{float:left}
.tel{float:right}
.header{margin:20px 0;overflow:hidden}
.banner img{width:100%}
.search{margin-top:10px;background:#fff;border:1px #ddd solid;overflow:hidden}
.search	.search-keyword{border:0;color:#666;font-family:inherit;height:32px;line-height:32px;padding-left:20px;float:left}
.search .search-submit{float:right;border:0;cursor:pointer;height:32px;width:32px;background:url(../images/ss.png) center center #123260 no-repeat;font-size:0}
.caidna{padding:0.5% 0;background:#ddd;overflow:hidden}
.caidna li{float:left;width:32.8%;padding:0.5% 0 0 0.4%;text-align:center}
.caidna li img{width:100%;display:block}
.caidna li.w70{float:left;width:66%}
.caidna li span{display:block;color:#193a6d;font-size:18px;font-size:18px;font-weight:bold}
.caidnb{overflow:hidden;margin-top:10px}
.caidnb ul{float:left;width:48%;border:1px #ddd solid;overflow:hidden}
.caidnb ul li{float:left;width:50%}
.caidnb ul li img{display:block;width:100%}
.gsjj{float:right;width:50%}
.lmfa{text-align:center;margin-top:10px}
.place{font-size:12px;border-bottom:1px #ddd solid;line-height:2;margin:10px 0;color:#999}
.place  a{color:#999}
.splist li{text-align:center;position:relative;padding-bottom:10px;border-bottom:1px #ddd solid;margin-bottom:20px}
.splist li img{width:100%}
.splist li i{display:block;background:url(../images/bf.png) no-repeat;width:40px;height:40px;position:absolute;top:50%;margin-top:-50px;left:50%;margin-left:-30px}
.zfl{overflow:hidden}
.zfl a{display:block;float:left;padding:8px 13px;background:#e8e8e8;border-radius:10px;color:#666;margin-right:10px;font-size:12px;line-height:1.5;margin-bottom:10px}
.cplist{overflow:hidden}
.cplist li{width:48%;float:left;text-align:center;margin-right:4%}
.cplist li.mr0{margin-right:0}
.cplist li img{width:99%;border:1px #ddd solid}
.xwlist li{border:2px #ddd solid;overflow:hidden;margin-bottom:10px;padding:10px}
.xwlist li 	h3{height:24px;overflow:hidden}
.xwlist li .r{float:right;width:59%;color:#999}
.xwlist li .l{float:left;width:40%}
.nr1{border:1px #ddd solid;padding:10px;color:#666; text-align:center}
.nr{border:1px #ddd solid;padding:10px;color:#666}
.pages{text-align:center;margin:20px 0}
.pages  a,.pages  span{display:inline-block;*display:inline;zoom:1;border:#ddd solid 1px;margin-bottom:10px;color:#666;padding:2px 10px}
.pages a.thisclass{background:#2a2a2a;color:#fff}
.wzfy{margin-top:10px}
.picnr{text-align:center}
.cppic{text-align:center;padding-bottom:10px;border-bottom:1px #ddd solid;margin-bottom:10px}
#xgcp{margin:10px auto;text-align:center}
#xgcp .bd ul{width:100%;float:left;padding-top:10px}
#xgcp .bd li{width:48%;margin:0 1%;float:left;font-size:14px;text-align:center}
#xgcp .bd li a{-webkit-tap-highlight-color:rgba(0,0,0,0)}
#xgcp .bd li img{width:100%}
#xgcp .hd{height:28px;line-height:28px;overflow:hidden;text-align:left;background:url(../images/x.png) repeat-x 40px center}
#xgcp .hd ul{float:right;padding-top:16px}
#xgcp .hd li{float:left;width:8px;height:8px;background:#D0D0D0;margin:0 5px;overflow:hidden;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
#xgcp .hd .on{background:#80BD6D}
#xgcp .hd  ul{display:none}
#xgcp .hd h4{float:left;background:#fff;display:block;padding-right:10px}
#xgcp .hd .prev,#xgcp .hd .next{margin-top:5px;display:block;width:20px;height:18px;float:right;overflow:hidden;cursor:pointer;background:url(../images/xzy.png) no-repeat 0  0}
#xgcp .hd .next{background-position:-20px 0}
.fnav{position:fixed;bottom:0;width:100%;height:90px;line-height:90px;background:#fff}
.pt90{width:100%;height:110px}
.fnav a{display:block;width:33%;float:left;background:#4f585d;color:#fff;text-align:center;margin-right:0.3%}
.mask{display:none;background:rgba(255,255,255,0.71);position:fixed;width:100%;height:100%;left:0;top:0;z-index:10}
#clasosa{cursor:pointer;width:25px;height:25px;margin-left:175px;position:absolute;font-size:18px;text-align:center;background:rgba(68,68,68,0.8);}
.menu{position:fixed;top:0px;background:#d1d1d2;color:#fff;right:-246px;width:200px;background:rgba(68,68,68,0.8);height:100%;padding:0;top:0;z-index:100;-webkit-transition:all .5s ease;transition:all .5s ease}
.menu a{display:block;text-align:center;color:#fff;border-bottom:solid 1px #a5a5a9;padding:12px 0}
.menu.mm-current{left:0;margin-top: 150px;-webkit-transition:all .5s ease;transition:all .5s ease}
@media screen and (min-width:640px){}
@media screen and (max-width:480px){.fnav{height:45px;position:fixed;bottom:0;width:100%;line-height:45px}
.pt90{width:100%;height:60px}
.logo{width:40%}
.tel{width:40%}
.header{margin:10px 0;overflow:hidden}
}@media screen and (max-width:375px){}
@media screen and (max-width:320px){}